extends /layouts/content.pug

block content
  article#login
    form.login-form(name="login", action=self.url("login"), method="post")
      div
        label(for="username") Username
        input#username.input(name="username", type="text", autofocus)
      div
        label(for="password") Password
        input#password.input(name="password", type="password")
      div
        button.btn(type="submit") Login
